How to install ruby-narray-miss on Debian 9 (Stretch)